Subject: (urth) Silk & Malrubius

From: Andrew Bollen <abollen at internode.on.net>
Date: Fri, 11 Jul 2003 05:28:13 +0000

A small point re Silk & Malrubius. I hink the reason people see a physical connection between them is the scene in Ch 19 of RTTW where Gurloes is chastising Sev; Oreb flies in sqwarking; Sev tells Gurloes it is Malrubius' bird; Gurloes hits Sev; Silk comes up behind Gurloes who panics when he turns & sees him.

Clealry, Sev doesn't really think Silk is Malrubius. He knows Silk is the same person he met previously, at which time he clearly did not identify Silk with Malrubius, and accepted that Silk was an astral visitor from another world - in Ch 13. I think the passage in Ch. 13 holds the clue here. 

Silk fashions himself a torturer's robe bearing the same decorations as Gurloes' (whom he must have met before this scene, though we don't get to hear the details). Presumably he uses the same robe and decorations in Ch. 19. These decorations (the red trim to the hood mentioned in Ch 19?) must be those appropriate for the Head of the Order. 

In Ch. 19, what happens is this, I'm fairly sure. Sev sees Silk approaching up behind Gurloes; in the shadows, hooded and ornamented as the Head of the Order, Silk could be taken for the figure of Malrubius, to a suggestible mind such as Gurloes' may very well possess. Quick-thinking Sev plants the suggestion, and cowardly Gurloes panics at the supposed apparition.

I don't think there's any need to assume a very close facial resemblance between Silk and Malrubius: tall, white hair, shadowed by a hoood, decorations etc are enough for the trick to work.

Somtimes GW can be quite annoying with these little red herrings.

--